Skip to main content
GET
/
api
/
admin
/
analytics
/
users
User growth and subscription breakdown
curl --request GET \
  --url https://api.example.com/api/admin/analytics/users \
  --header 'Authorization: Bearer <token>'
{
  "total": 123,
  "trial": 123,
  "active": 123,
  "churned": 123,
  "activation_rate_pct": 123,
  "signups_by_day": [
    {
      "date": "<string>",
      "count": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

days
integer
default:7
Required range: 7 <= x <= 30

Response

Successful Response

Response for GET /api/admin/analytics/users.

total
integer
required
trial
integer
required
active
integer
required
churned
integer
required
activation_rate_pct
number
required
signups_by_day
AdminDailySignup · object[]
required